<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Usuarios extends CI_Model{

 	function getUsuarios(){
   		$this->db->from('usuarios');
   		$this->db->order_by("nombre");
   		$query = $this->db->get();
   		return $query->result();
 	}
}
